{
  "verseBefore": "Раб Господа не должен ссориться, но должен быть приветливым ко всем, способным учить, терпеливым,  ",
  "verseAfter": "Рабу же Господа не нужно ссориться, но мягким быть ко всем, способным учить, терпеливым,",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 2,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-03-26T09:33:32.506Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
